<!DOCTYPE html>
<html lang="en">

{% include head.html %}

<body id="page-top">
  {% include nav.html %}
  {% include header.html %}
  {% include features.html %}
  {% include portfolio.html %}
 <!-- {% include aside.html %} -->
 <!-- {% include support.html %} -->
 <!--  {% include call-to-action.html %}-->
  {% include contact.html %}
  {% include scripts.html %}
</body>

</html>